Bug 153514 - Information pane not updated when file trashed
Summary: Information pane not updated when file trashed
Status: RESOLVED FIXED
Alias: None
Product: dolphin
Classification: Applications
Component: general (show other bugs)
Version: 16.12.2
Platform: Compiled Sources Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Peter Penz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-05 20:22 UTC by Ivo Anjo
Modified: 2008-06-07 14:15 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ivo Anjo 2007-12-05 20:22:33 UTC
Version:            (using KDE Devel)
Installed from:    Compiled sources

When sending a file/folder to trash, the information pane is not updated and still shows information about the file/folder trashed.
Comment 1 FiNeX 2007-12-20 17:31:09 UTC
The info should be restored to the current dir info.
Comment 2 Peter Penz 2008-06-07 14:15:00 UTC
SVN commit 818005 by ppenz:

Fixed the following Information Panel issues:
* Trash icon is not updated when trash has been emptied or got filled.
* When renaming an item the old name will be shown in the Information Panel.
* When unmounting media, still the mounted icon is shown.

BUG: 161385
BUG: 153514
BUG: 154747
CCBUG: 159366

 M  +65 -3     infosidebarpage.cpp  
 M  +6 -0      infosidebarpage.h  


WebSVN link: http://websvn.kde.org/?view=rev&revision=818005